#hellblau { position:absolute; top:5px; left:310px; width:700px; height:500px; z-index:0;} 
#blau { position:absolute; top:5px; left:5px; width:300px; height:200px; z-index:1;} 
#gruenton { position:absolute; top:210px; left:5px; width:300px; height:300px; z-index:2;} 

#gruenton_impressum { position:absolute; top:5px; left:5px; width:300px; height:300px; z-index:3;} 
#hellblau_impressum { position:absolute; top:5px; left:310px; width:200px; height:390px; z-index:4;}
#tabelle_impressum { position:absolute; top:10px; left:319px; width:px; height:px; z-index:5;}
#fenster { position:absolute; top:310px; left:35px; width:100px; height:15px; z-index:6;}
#fenster_verweis { position:absolute; top:382px; left:35px; width:100px; height:15px; z-index:7;}
#gruenton_verweis { position:absolute; top:5px; left:5px; width:300px; height:372px; z-index:8;} 

#blau_unten { position:absolute; top:510px; left:310px; width:450px; height:250px; z-index:9;} 
#gruenton_unten { position:absolute; top:510px; left:765px; width:300px; height:250px; z-index:10;} 
#tabelle { position:absolute; top:170px; left:340px; width:px; height:px; z-index:11;}
#satz_rechts_unten { position:absolute; top:517px; left:773px; width:px; height:px; z-index:12;}  
#kunden { position:absolute; top:508px; left:313px; width:420px; height:250px; z-index:13;}  
#buttons { position:absolute; top:517px; left:105px; width:200px; height:20px; z-index:14;}
#buttons_gross { position:absolute; top:220px; left:105px; width:200px; height:20px; z-index:15;}
#formular { position:absolute; top:260px; left:330px; width:220px; height:15px; z-index:16;} 
#haftung { position:absolute; top:12px; left:14px; width:280px; height:300px; z-index:17;}
#verweis { position:absolute; top:6px; left:14px; width:280px; height:300px; z-index:18;}


td { color: #40404d; font-family:Verdana; font-size:9pt; letter-spacing:0px; font-weight:normal}

.class1 { font-family:Times, Arial, Helvetica, sans-serif; color:#A9C7E3; font-size:13px; font-weight:normal }
.class2 { font-family:Times, Arial, Helvetica, sans-serif; color:#555555; font-size:13px; font-weight:normal }
.class3 { font-family:Times, Arial, Helvetica, sans-serif; color:#6C7267; font-size:13px; font-weight:normal }
.class4 { font-family:Times, Arial, Helvetica, sans-serif; color:#088FD6; font-size:13px; font-weight:normal }
.class5 { font-family:Times, Arial, Helvetica, sans-serif; color:#C5D6E9; font-size:15px; font-weight:normal; letter-spacing: 0.06em; }

.form
   { background-image:url(background.gif); padding:1px; border:1px solid #84251D; }

.form2
   { background-image:url(background.gif); padding:0px; border:1px solid #84251D; }

.forms
   { background-image:url(background.gif); padding:1px; border:2px solid #20B4FD; }

.rahmen
   { background-image:url(background.gif); padding:10px; border:3px solid #666666; font-family: Arial, Geneva,Verdana, sans-serif; font-size:11pt; color:#0f0f0f; letter-spacing: 1px; text-align:left; line-height: 10pt; font-weight:normal; }
 td, input, select, textarea
   { font-size:11px; font-family:Arial,sans-serif; font-weight:normal; }
 input, select, textarea
   { color:#0f0f0f; }
 .Bereich, .Feld
   { background-color:#98beec; width:270px; border:0px solid #98beec; }
 .Auswahl
   { background-color:#98beec; width:270px; border:0px solid #98beec; }
 .Check, .Radio
   { background-color:#98beec; border:0px solid #98beec; }
 .Button
   { background-color:#98beec; color:#0f0f0f; width:112px; border:0px solid #98beec; }
 .links
   { background-image:url(background.gif); padding:10px; border:0px solid #98beec; }


body { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}


.fen {text-decoration:none}
.fen:link { font-family: Arial, Verdana, Geneva, sans-serif; font-size:10pt;color:#84251D; font-weight:normal; text-decoration:none; letter-spacing: 1px;}
.fen:visited{ font-family: Arial, Verdana, Geneva; font-size:10pt;color:#84251D; font-weight:normal;text-decoration:none; letter-spacing: 1px;}
.fen:hover	{ font-family: Arial, Verdana, Geneva; font-size:10pt;color:#ffffff; font-weight:normal; text-decoration:none; letter-spacing: 1px;}
.fen:active{ font-family: Arial, Verdana, Geneva; font-size:10pt;color:#84251D; font-weight:normal; text-decoration:none; letter-spacing: 1px;}

a {text-decoration:none}
a:link { font-family:Verdana, Arial, Geneva, sans-serif; font-size:9pt;color:#6C7267; font-weight:normal; text-decoration:none; letter-spacing: 1px;}
a:visited{ font-family:  Verdana, Arial, Geneva; font-size:9pt; color:#6C7267; font-weight:normal;text-decoration:none; letter-spacing: 1px;}
a:hover	{ font-family:Verdana, Arial, Geneva; font-size:9pt; color:#666666; font-weight:normal; text-decoration:none; letter-spacing: 1px;}
a:active{ font-family:Verdana, Arial, Geneva; font-size:9pt; color:#6C7267; font-weight:normal; text-decoration:none; letter-spacing: 1px;}



.blaublau {text-decoration:none}
.blaublau:link	    { font-family: Verdana, Arial, Geneva, sans-serif; font-size:9pt;color:#A9C7E3; font-weight:normal; text-decoration:none; letter-spacing: 0px;}
.blaublau:visited{ font-family: Verdana, Arial, Geneva; font-size:9pt;color:#A9C7E3; font-weight:normal;text-decoration:none; letter-spacing: 0px;}
.blaublau:hover	{ font-family: Verdana, Arial, Geneva; font-size:9pt;color:#666666; font-weight:normal; text-decoration:none; letter-spacing: 0px;}
.blaublau:active{ font-family: Verdana, Arial, Geneva; font-size:9pt;color:#A9C7E3; font-weight:normal; text-decoration:none; letter-spacing: 0px;}


.blau {text-decoration:none}
.blau:link	    { font-family: Times, Arial, Geneva, sans-serif; font-size:15px;color:#A9C7E3; font-weight:normal; text-decoration:none; letter-spacing: 0px;}
.blau:visited{ font-family: Times, Arial, Geneva; font-size:15px;color:#A9C7E3; font-weight:normal;text-decoration:none; letter-spacing: 0px;}
.blau:hover	{ font-family: Times, Arial, Geneva; font-size:15px;color:#088FD6; font-weight:normal; text-decoration:none; letter-spacing: 0px;}
.blau:active{ font-family: Times, Arial, Geneva; font-size:15px;color:#A9C7E3; font-weight:normal; text-decoration:none; letter-spacing: 0px;}

.pink {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#ff33ae; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.pink:link {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#ff33ae; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.pink:visited {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#ff33ae; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.pink:hover	{font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#088FD6; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.pink:active {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#ff33ae; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.pink {text-decoration:none}

.gruen {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#00ff84; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.gruen:link {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#00ff84; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.gruen:visited {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#00ff84; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.gruen:hover	{font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#088FD6; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.gruen:active {font-family: Arial, Geneva,Verdana, sans-serif; font-size:10pt; color:#00ff84; letter-spacing: 0px; text-align:left; line-height: 14pt; font-weight:normal;}
.gruen {text-decoration:none}


